CentrED - Bug #88

Undo throws Exception
01/12/2012 12:17 PM - Andreas Schneider

Status: Closed Start date: 01/12/2012
Priority: High Due date:

Assignee: Andreas Schneider % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.6.3

Description

See: http://aksdb.de/board/index.php?topic=286.msg970

Associated revisions

Revision 187:ca42413bdc7a - 01/14/2012 05:58 PM - Andreas Schneider

¢ Replaced fgl with heContnrs
* Fixed behavior of the undo packet list (fixes #88)

History

#1 - 01/14/2012 06:27 PM - Andreas Schneider
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset ca42413bdc7a.

#2 - 01/14/2012 06:29 PM - Andreas Schneider

- Status changed from Resolved to Closed
